
Redmine - Patch #38551

Bulgarian translation

2023-05-15 20:48 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation (#38527)

Associated revisions

Revision 22249 - 2023-05-18 15:27 - Go MAEDA

Bulgarian translation update (#38551).

Patch by Ivan Cenov.

History

#1 - 2023-05-18 15:28 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22249. Thank you for your contribution.

Files

bg.yml.patch 2.2 KB 2023-05-15 Ivan Cenov
